# Uses of Class
org.apache.lucene.internal.hppc.IntDoubleHashMap.KeysContainer

Packages that use IntDoubleHashMap.KeysContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

## Uses of IntDoubleHashMap.KeysContainer in org.apache.lucene.internal.hppc

Methods in org.apache.lucene.internal.hppc that return IntDoubleHashMap.KeysContainer
Modifier and Type
Method
Description
`IntDoubleHashMap.KeysContainer`
IntDoubleHashMap.`keys()`
Returns a specialized view of the keys of this associated container.